/* STYLESHEET SECTIONS
   CSS Flags marked with [=]
	 
	HTML STYLES
	MAIN STRUCTURE STYLES
	HOMEPAGE STYLES
	INNER PAGE STYLES
	SHARED PAGE ELEMENTS
	LANDING PAGE STYLES
	PAGINATION STYLES
	 

	 ....................................... */

/* =HTML STYLES
   ....................................... */

body {
	background: #001431;
}

/* =MAIN STRUCTURE STYLES
   ....................................... */
span.refreshlink
{
    visibility: hidden;
}

div.navContainer {
	width: 1075px;
	margin: 0 auto;
}
div.pageBgBox {
	background: url(/fw/pageBgTile.jpg) repeat-x center top;
}
div.flagBgBox {
	background: url(/fw/pageBgFlag.jpg) no-repeat center top;
}
div.mainContainer {
	width: 980px;
	margin: 0 auto;
	background: url(/fw/shadowBoxTile.png) repeat-y center;
}
div.headerBox {
	height: 164px;
	background: url(/fw/shadowBoxHeader.jpg) no-repeat center top;
	position:relative;
}
div.headerBox img.logoYaf {
	display: block;
	float: left;
	width: 283px;
	height: 164px;
	margin: 0;
}
div.headerBox .headerBanner1
{
    position:absolute;
    bottom:0;
    left:292px; 
    height:70px;   
}
div.headerBox .headerBanner2
{
    position:absolute;
    bottom:0;
    left:630px; 
    height:70px;   
}
div.headerBox img {
	display: block;
	float:left;
	position:absolute;
	bottom:0;
	/*float: left;
	margin: 94px 0 0 10px;*/
}/* Styles to position banner images */
div.mainContentBox {
	width: 950px;
	margin: 0 auto;
	padding: 10px;
	background: #E6EAF0 url(/fw/contentBgGradient.jpg) repeat-x top;
}/* Total width should add to 970px. */

/* * * * * * * * * * * * * * * * * * * * * * 
 footerLogosBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.footerLogosBox {
	width: 980px;
	margin: 0 auto;
	background: #550910 url(/fw/footerBoxTile.jpg) repeat-y center;
	text-align: center;
}
div.footerLogosBox div.boxTop {
	background: url(/fw/footerBoxTop.jpg) no-repeat center top;
	padding-top: 15px;
}
div.footerLogosBox div.boxBtm {
	background: url(/fw/footerBoxBtm.jpg) no-repeat center bottom;
	padding: 0 15px 10px 15px;
}
div.footerLogosBox img {
	margin: 20px;
}/* Styles to position banner images */

/* * * * * * * * * * * * * * * * * * * * * * 
 footerAdsBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */
div.footerAdsBox {
	width: 960px;
	margin: 15px auto;
	clear:both;
}
div.footerAdsBox:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div.footerAdsBox a {
	display: block;
	float:left;
	width: 310px;
	margin: 0 10px 0 0;
	}
div.footerAdsBox a:last-child {
	margin: 0;
}
div.footerAdsBox a img {
	width: 310px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 FooterLinksBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.primaryFooterLinksBox,
div.secondaryFooterLinksBox {
	width: 1075px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 0 0;
}/* Shared attributes grouped for consistency. */
div.secondaryFooterLinksBox {
	padding: 10px 0 0 0;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 copyrightBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.copyrightBox {
	width: 970px;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 20px 0;
}


/* =HOMEPAGE STYLES
   ....................................... */


/* * * * * * * * * * * * * * * * * * * * * * 
 homeFlashBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.homeFlashBoxContainer {
	width: 970px;
	margin: 0 auto;
}
div.homeFlashBox {
	float: left;
	width: 600px;
	height: 400px;
	padding: 10px;
	background: #9E9175 url(/fw/homeFlashBg.jpg) repeat-x top;
}/* Total width should add to 620px, height to 420px. */
div.homeFlashBox div.contentBox {
	height: 398px;
	border: 1px solid #CBBB97;
	text-align: center;
	color: #FFFFFF;
}
/*div.homeFlashBox div.contentBox img {
	display: block;
}*/

/* * * * * * * * * * * * * * * * * * * * * * 
 homeFeaturedAdBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.homeFeaturedAdBox {
	float: left;
	width: 330px;
	height: 400px;
	padding: 10px;
	background: #345483 url(/fw/homeFlashRightBg.jpg) repeat-x top;
}/* Total width should add to 350px, height to 420px. */
div.homeFeaturedAdBox div.contentBox {
	border: 1px solid #9AAAC1;
	text-align: center;
	color: #FFFFFF;
	height: 398px;
	overflow: hidden;
}/* Total height should add to 400px. */
div.homeFeaturedAdBox div.contentBox img {
	display: block;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 HOME COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainLeftColumnHome {
	float: left;
	width: 590px;
	margin: 10px;
	background: #FFFFFF;
}/* Total width should add to 610px. */
div.mainRightColumnHome {
	float: left;
	width: 310px;
	margin-left: 10px;
	padding: 10px;
}/* Total width should add to 350px. */
div.secondaryLeftColumnHome {
	float: left;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 featuredBox1 STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.featuredBox1 {
	width: 370px;
	padding: 0 0 10px 0;
	color: #716854; 
}
div.featuredBox1 h6 {
	text-transform: uppercase;
	color: #CBBB97;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
div.featuredBox1 h2,
div.mainRightColumnInner div.featuredBox1 h2 {
	font-size: 150%;
	color: #716854;
	margin: 0 0 7px 0;
	background: none;
}/* Specificity necessary for proper overwriting. */
div.featuredBox1 div.contentBox {
	padding: 0 0 5px 0;
}
div.featuredBox1 a {
	color: #716854;
}
div.featuredBox1 a:hover {
	color: #433E32;
}
div.featuredBox1 a.playLink {
	background: url(/fw/iconPlayVideo.gif) no-repeat left 50%;
	padding: 0 0 0 17px;
}
div.featuredBox1 a.podcastLink {
	background: url(/fw/iconDownloadPodcast.gif) no-repeat left 50%;
	padding: 0 0 0 17px;
}
div.featuredBox1 a.arrowLink {
	padding-right: 8px;
	background: url(/fw/arrowBrown2.png) no-repeat right 60%;
}
div.featuredBox1 a.arrowLink:hover {
	background-image: url(/fw/arrowBrown.png);
}

/* * * * * * * * * * * * * * * * * * * * * * 
 eventsBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */
div.mainRightColumnHome div.eventsBox {
	background: #F9F6EE url(/fw/eventsBoxTile310.jpg) repeat-y center;
	width: 310px;
	}
div.mainRightColumnHome div.eventsBox div.boxTop {
	background: url(/fw/eventsBoxTop310.jpg) no-repeat center top;
}
div.mainRightColumnHome div.eventsBox div.boxBtm {
	background: #B4A686 url(/fw/eventsBoxBtm310.gif) no-repeat center bottom;
}
div.mainRightColumnHome div.eventsBox div.eventDescription {
	width: 225px;
}
div.eventsBox {
	float: right;
	width: 209px;
	background: #F9F6EE url(/fw/eventsBoxTile.jpg) repeat-y center;
	margin-bottom:20px;
}
div.eventsBox div.boxTop {
	background: url(/fw/eventsBoxTop.jpg) no-repeat center top;
}
div.eventsBox div.contentBox {
	padding: 10px;
}
div.eventsBox h3,
div.mainRightColumnInner div.eventsBox h3 {
	display: block;
	color: #96855F;
	font-size: 150%;
	margin-bottom: 1em;
	background: url(/fw/iconCalendar.jpg) no-repeat left 50%;
	padding: 4px 0 4px 28px;
}/* Specificity necessary for proper overwriting. */
div.eventsBox h3 a ,
div.mainRightColumnInner div.eventsBox h3 a {
	color: #96855F;
	text-decoration: none;
}/* Specificity necessary for proper overwriting. */
div.eventsBox h3 a:hover,
div.mainRightColumnInner div.eventsBox h3 a:hover {
	color: #433E32;
}/* Specificity necessary for proper overwriting. */
div.eventsBox div.eventRow {
	clear: left;
	padding-bottom: 10px;
}
div.eventsBox div.eventRow:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
div.eventsBox div.calendarBox {
	float: left;
	width: 50px;
	margin: 0 10px 10px 0;
	color: #FFFFFF;
	background: #DECB9E;
	text-align: center;
	line-height: normal;
}
div.eventsBox div.eventMonth {
	font-size: 100%;
	font-weight: bold;
	background: #A89771;
	text-transform: uppercase;
	padding: 0 2px;
}
div.eventsBox div.eventDate {
	font-size: 180%;
	padding: 0 2px 2px 2px;
	clear: both;
}
div.eventsBox div.eventDescription {
	float: left;
	width: 129px;
	color: #7D6F4D;
}
div.eventsBox div.eventDescription h5 {
	margin: 0;
	padding: 0;
	line-height: normal;
}
div.eventsBox div.eventDescription a {
	color: #7D6F4D;
	text-decoration: none;
}
div.eventsBox div.eventDescription a:hover {
	text-decoration: underline;
}
div.eventsBox div.boxBtm {
	background: #B4A686 url(/fw/eventsBoxBtm.gif) no-repeat center bottom;
	color: #FFFFFF;
	text-align: center;
	padding: 3px 10px;
}
div.eventsBox div.boxBtm a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 8px;
	background: url(/fw/arrowWhite.png) no-repeat right 60%;
	line-height: 150%;
	letter-spacing: 0.11em;
}
div.eventsBox div.boxBtm a:hover {
	color: #433E32;
	background-image: url(/fw/arrowBrown.png);
}


/* * * * * * * * * * * * * * * * * * * * * * 
 quickPollsBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */
div.quickPollsBox {
	width: 370px;
	background: #E6EAF0 url(/fw/homeBlueBoxTile.gif) repeat-y center;
}
div.quickPollsBox div.boxTop {
	background: url(/fw/homeBlueBoxTop.gif) no-repeat center top;
}
div.quickPollsBox div.contentBox {
	padding: 10px 15px 15px 15px;
	color: #4D6992;
}
div.quickPollsBox h3 {
	display: block;
	color: #4D6992;
	font-size: 180%;
	background: url(/fw/iconQuickPoll.jpg) no-repeat left 50%;
	padding: 4px 0 4px 28px;
	margin: 0 0 10px 0;
}
div.quickPollsBox h3 a {
	color: #4D6992;
	text-decoration: none;
}
div.quickPollsBox h3 a:hover {
	color: #00204F;
}
div.quickPollsBox input.quickPollRadio {
	display: block;
	float: left;
	width: 30px;
	margin: 12px 0 0 0;
}
div.quickPollsBox div.quickPollAnswer {
	float: left;
	width: 310px;
	margin: 10px 0 0 4px;
}
div.quickPollsBox div.btnBox {
	clear: both;
	padding: 15px 0 0 0;
}
div.quickPollsBox a.btnVoteNow img {
	background: url(/fw/btnVoteNow.jpg) no-repeat top;
}
div.quickPollsBox a.btnVoteNow:hover img {
	background-position: bottom;
}
div.quickPollsBox div.boxBtm {
	background: #4D6992 url(/fw/homeBlueBoxBtm.gif) no-repeat center bottom;
	color: #FFFFFF;
	text-align: center;
	padding: 3px 10px;
}
div.quickPollsBox div.boxBtm a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 8px;
	background: url(/fw/arrowWhite.png) no-repeat right 60%;
	line-height: 150%;
	letter-spacing: 0.11em;
}
div.quickPollsBox div.boxBtm a:hover {
	color: #00204F;
	background-image: url(/fw/arrowBlue.png);
}
div.mainRightColumnHome div.quickPollsBox{
	width: 310px;
	background: #E6EAF0 url(/fw/homeBlueBoxTile310.gif) repeat-y center;
}
div.mainRightColumnHome div.quickPollsBox div.boxTop {
	background: url(/fw/homeBlueBoxTop310.gif) no-repeat center top;
}
div.mainRightColumnHome div.quickPollsBox div.boxBtm {
	background: #4D6992 url(/fw/homeBlueBoxBtm310.gif) no-repeat center bottom;
}
div.quickPollsBox .headreport
{
    border:none;
    color:#4D6992;
    line-height:16px;
    padding:0 0 15px 0;
}

/*** Ektron-specific listing styles ***/

div.quickPollsBox ol,
div.quickPollsBox ol li {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.quickPollsBox ol li input {
	clear: both;
	display: block;
	float: left;
}
div.quickPollsBox ol li label {
	display: block;
	float: left;
	width: 310px;
	margin: 0 0 10px 5px;
}
div.mainRightColumnHome div.quickPollsBox ol li {
	clear:both;
	}
div.mainRightColumnHome div.quickPollsBox ol li input {
	clear:none;
	width: 20px;
}
div.mainRightColumnHome div.quickPollsBox ol li label {
	width: 250px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 homeBlogBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.homeBlogBox {
	padding: 20px 0;
}
div.homeBlogBox a {
	color: #333/*#4D6992*/;
	text-decoration: none;
}
div.homeBlogBox a:hover {
	color: #1A3E73;
}
div.homeBlogBox h3,
div.profileRightColumn div.homeBlogBox h3 {
	display: block;
	color: #4D6992;
	font-size: 180%;
	background: transparent url() no-repeat left 50%;
	padding: 4px 0 4px 0;
	margin: 0 0 1px 0;
}/* Shared attributes grouped for consistency. See also /workarea/csslib/community.css */
div.homeBlogBox .blogTimestamp {
	color: #555;
	margin: 0 0 8px 0;
	font-size:10px;
}
div.homeBlogBox .blogTimestamp .postedBy {
	padding: 0 0 0 5px;
}
div.homeBlogBox h6 {
	font-size: 120%;
	margin: 0;
	font-weight: bold;
}
div.homeBlogBox h6 a {
	display: block;
	padding-left: 15px;
	background: url(/fw/arrowLightBlue.png) no-repeat left 6px;
	line-height: 150%;
}
div.homeBlogBox h6 a:hover {
	color: #1A3E73;
	background-image: url(/fw/arrowBlue2.png);
}
div.homeBlogBox div.postingDescription {
	font-style: normal;
	color: #333 /*#8094B1*/;
}

div.homeBlogBox div.postingDescription p
{
    margin:0 0 5px 0;   
}
div.homeBlogBox div.postingDescription p img {
	margin: 0 5px;
}

div.homeBlogBox a.blogreadMore 
{
    font-style:normal;
    font-size:14px;
}
div.homeBlogBox a.btnVisitBlog img {
	background: url(/fw/btnVisitBlog.jpg) no-repeat top;
}
div.homeBlogBox a.btnVisitBlog:hover img {
	background-position: bottom;
}
div.homeBlogBox a.btnBlogRss img {
	margin-left: 5px;
	background: url(/fw/btnRss.jpg) no-repeat top;
}
div.homeBlogBox a.btnBlogRss:hover img {
	background-position: bottom;
}
div.homeBlogBox div.btnBox {
	margin-top: 10px;
}
div.homeBlogBox .postImage {
	display:block;
	float:left;
	width: 150px;
	margin-right: 10px;
	}
div.homeBlogBox .postSummary {
	float:left; 
	width:430px;
}
div.homeBlogBox .postWrapper {
	border-bottom: 1px solid #9AAAC1;
	margin: 0 0 15px;
	padding: 0 0 15px 0;
	clear:both;
}
div.homeBlogBox .postWrapper:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}

div.homeBlogBox .postSummaryImg {
	float:left; 
	width:430px;
}
div.homeBlogBox .postSummary{
	float:none; 
	width:590px;
}

/* =INNER PAGE STYLES
   ....................................... */

#videoImage
{
	float: left;
	margin: 10px;
}
#videoTitle
{
	float: left;
	margin-bottom: 10px;
	margin-top: 5px;
	text-decoration: none;
	font-weight: bold;
}
#videoTitle a
{
	text-decoration: none;
	font-weight: bold;
}
#videoDescription, #videoDescription p
{
	float: left;
	width: 450px;
}
#videoLinks
{
	float: left;
	margin: auto 0;
}

#Image
{
	margin: 0 auto;
	border: 2px solid #ccc796;
	padding: 8px;
	text-align: left;
	vertical-align: top;
	width: 200px;
}
#imageContainer
{
	margin-top: 20px;
}
#Image a div#image
{
	text-align: center;
}
#Image a div#fileName
{
	color: #345483;
	font-size: 92%;
	font-weight: bold;
	line-height: 120%;
	padding-top: 5px;
	text-align: center;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 INNER PAGE COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainLeftColumnInner {
	float: left;
	width: 258px;
	padding: 0 10px 0 0;
}/* Total width should add to 268px. */
div.mainRightColumnInner {
	float: left;
	width: 642px;
	padding: 0 20px 20px 20px;
	background: #FFFFFF;
}/* Total width should add to 682px. */

/* * * * * * * * * * * * * * * * * * * * * * 
 breadCrumbsBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.breadCrumbsBox {
	font-size: 90%;
	color: #8094B1;
	padding: 0 0 20px 0;
}
div.breadCrumbsBox a {
	color: #8094B1;
}
div.breadCrumbsBox a:hover {
	color: #00204F;
}

div.breadCrumbsBox b {
	font-weight:normal;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 leftNav STYLES
 (Includes styling left nav of Photo Gallery)
* * * * * * * * * * * * * * * * * * * * * */

div.leftNav,
div#ctl00_LeftColumnMenu_ImageGalleryMenu {
	width: 258px;
	margin-bottom: 10px;
	background: #7F93B1 url(/fw/leftNavTop.jpg) no-repeat left top;
}/* Shared attributes grouped for consistency. */
div.leftNav div.boxBtm {
	height: auto !important; /* For all other browsers  */
	height: 100px; /* For IE6 only */
	padding: 10px 0;
	background: url(/fw/leftNavBtm.jpg) no-repeat left bottom;
}
div.leftNav h2 {
	font-size: 190%;
	color: #FFFFFF;
	margin: 0;
	padding: 0 15px 5px 15px;
}
div.leftNav ul,
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul {
	display: block;
	width: 258px;
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: 0.11em;/* This should also match the footer links letter-spacing. */
}/* Shared attributes grouped for consistency. */
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul {
	padding: 10px 0;
	background: url(/fw/leftNavBtm.jpg) no-repeat left bottom;
}/* These styles correct for absent div.boxBtm element in the left nav */
div.leftNav ul ul,
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul ul {
	padding-bottom: 5px;
}
div.leftNav li,
div#ctl00_LeftColumnMenu_ImageGalleryMenu li {
	display: inline;
	margin: 0;
	padding: 0;
}
div.leftNav ul a,
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul a {
	display: block;
	padding: 3px 15px;
	text-decoration: none;
	color: #FFFFFF;
}
div.leftNav ul ul a,
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul ul a {
	padding: 2px 15px 2px 35px;
	letter-spacing: normal;
	color: #FFFFFF;
	line-height: normal;
	background: url(/fw/arrowWhite.png) no-repeat 27px 6px;
}
div.leftNav ul a:hover,
div#ctl00_LeftColumnMenu_ImageGalleryMenu ul a:hover {
	color: #FFFFFF;
	background-color: #B2BED0;
}



/* =SHARED PAGE ELEMENTS
   ....................................... */

/* * * * * * * * * * * * * * * * * * * * * * 
 emailSignUpBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.emailSignUpBox {
	border-top: 1px solid #FFFFFF;
	padding: 20px 0;
}
div.emailSignUpBoxNarrow {
	margin-top: 15px;
}
div.emailSignUpBox h3 {
	display: block;
	color: #4D6992;
	font-size: 180%;
	background: url(/fw/iconEmailSignUp.gif) no-repeat left 50%;
	padding: 4px 0 4px 40px;
	margin: 0 0 10px 0;
}
div.mainRightColumnHome div.emailSignUpBox h3.joinEmailHeader {
	display:none;
	}
div.emailSignUpBox input.signUpInput {
}/* See forms.css. */
div.emailSignUpBox a.btnSignUp {
	display: block;
	float: left;
}
div.emailSignUpBox a.btnSignUp img {
	background: url(/fw/btnSignUp.jpg) no-repeat top;
}
div.emailSignUpBox a.btnSignUp:hover img {
	background-position: bottom;
}
div.privacyInfoBox {
	clear: both;
	padding: 10px 0 0 0;
	color: #8B9DB8;
	font-size: 90%;
}
div.emailSignUpWrapper {
	width: 980px;
	margin:0 auto;
	position:relative;
	z-index:200;
	}
div.emailSignUpWrapper .emailSignUpBox {
	height:24px; 
	padding:10px 0 0 650px;
	position:absolute;
	border-top:0;
}
div.emailSignUpWrapper .emailSignUpBox .joinEmailHeader {
	display:none;
}
/* * * * * * * * * * * * * * * * * * * * * * 
 emailPageBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.emailPageBox {
	padding: 10px 0 16px 0;
}
div.emailPageBox a.btnEmailPage img,
div.imageViewerBox a.btnEmailPage img {
	background: url(/fw/btnEmailPageWide.jpg) no-repeat top;
}
div.emailPageBox a.btnEmailPage:hover img,
div.imageViewerBox a.btnEmailPage:hover img {
	background-position: bottom;
}
div.imageViewerBox a.btnEmailPage img {
	margin-top: 8px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 CALENDAR STYLES 
* * * * * * * * * * * * * * * * * * * * * */

a.btnViewCalendarArchives {
	display: block;
	float: right;
}
a.btnViewCalendarArchives img {
	background: url(/fw/btnViewCalendarArchives.jpg) no-repeat top;
}
a.btnViewCalendarArchives:hover img {
	background-position: bottom;
}
div.calendarListingBox {
	clear: both;
	padding: 15px 20px;
	color: #716854;
	background: #F9F6EE url(/fw/bgLightBrownTile.jpg) repeat-x top;
}
div.calendarListingBox div.calendarBox {
	float: left;
	width: 50px;
	color: #FFFFFF;
	background: #DECB9E;
	text-align: center;
	line-height: normal;
}
div.calendarListingBox div.eventMonth {
	font-size: 140%;
	font-weight: bold;
	background: #A89771;
	text-transform: uppercase;
	padding: 0 2px;
}
div.calendarListingBox div.eventDate {
	font-size: 220%;
	padding: 0 2px 2px 2px;
}
div.calendarListingBox div.listingDescription {
	margin-left: 65px;
}
div.calendarListingBox h5 {
	color: #716854;
}
div.calendarListingBox h5 a {
	text-decoration: none;
}
div.calendarListingBox h5 a:hover {
	text-decoration: underline;
}
div.calendarListingBox a {
	color: #716854;
}
div.calendarListingBox a:hover {
	color: #171511;
}
div.calendarListingBoxAlt {
	color: #FFFFFF;
	background: #B4A686 url(/fw/bgDarkBrownTile.jpg) repeat-x top;
}
div.calendarListingBoxAlt h5 {
	color: #FFFFFF;
}
div.calendarListingBoxAlt h5 a {
	color: #FFFFFF;
	text-decoration: none;
}
div.calendarListingBoxAlt h5 a:hover {
	text-decoration: underline;
}
div.calendarListingBoxAlt a {
	color: #FFFFFF;
}
div.calendarListingBoxAlt a:hover {
	color: #171511;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 STUDENTS CLUB 100 & REAL TIME CHAT STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table.studentsClub100Table,
table.realTimeChatTable {
	width: 100%;
	color: #716854;
	margin-bottom: 30px;
}
table.studentsClub100Table th,
table.realTimeChatTable th {
	padding: 3px 15px;
	font-weight: bold;
}
table.studentsClub100Table td,
table.realTimeChatTable td {
	padding: 5px 15px;
	background: #F9F6EE url(/fw/bgLightBrownTileSm.jpg) repeat-x top;
}
table.studentsClub100Table tr.altRow td,
table.realTimeChatTable tr.altRow td {
	color: #FFFFFF;
	background: #B4A686 url(/fw/bgDarkBrownTileSm.jpg) repeat-x top;
}
table.studentsClub100Table a,
table.realTimeChatTable a {
	color: #716854;
}
table.studentsClub100Table tr.altRow a,
table.realTimeChatTable tr.altRow a {
	color: #FFFFFF;
}
table.studentsClub100Table a:hover,
table.realTimeChatTable a:hover,
table.studentsClub100Table tr.altRow a:hover,
table.realTimeChatTable tr.altRow a:hover {
	color: #2D2A22;
}
table.realTimeChatTable a.aimLink {
	display: block;
	background: url(/fw/iconChatBrown.gif) no-repeat left 50%;
	padding-left: 25px;	
}
table.realTimeChatTable tr.altRow a.aimLink {
	background-image: url(/fw/iconChatWhite.gif);
}/* Overwriting attributes only. */

/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.headerBox a.RanchBtn,
div.headerBox a.RanchBtn:visited,
div.headerBox a.RanchBtnOn {
	background:url(/fw/reagan-ranch-cue.jpg) no-repeat 0 0;
	display:block;
	width:327px;
	height:70px;
	float:left;
	margin: 94px 0 0 10px;
}
div.headerBox a.RanchBtnOn,
div.headerBox a.RanchBtn:hover {
	background-position:0 -70px;
}
div.headerBox a.DonateBtn,
div.headerBox a.DonateBtn:visited,
div.headerBox a.DonateBtnOn {
	background:url(/fw/donate-cue.jpg) no-repeat 0 0;
	display:block;
	width:335px;
	height:70px;
	float:left;
	margin: 94px 0 0 10px;
}
div.headerBox a.DonateBtnOn,
div.headerBox a.DonateBtn:hover {
	background-position:0 -70px;
}

.borderAll,
img.leftPhoto,
img.rightPhoto,
div.photoBox img {
	border: 2px solid #CCC796;
}/* Shared attributes grouped for consistency. */
img.leftPhoto {
	display: block;
	float: left;
	margin: 0 20px 10px 0;
}
img.rightPhoto {
	display: block;
	float: right;
	margin: 0 0 10px 20px;
}
div.photoBox {
	float: right;
	margin: 0 0 10px 20px;
	font-size: 90%;
	color: #8094B1;
	font-style: italic;
	text-align:center;
}
div.photoBox img {
	display: block;
}
img.leftGraphic {
	float: left;
	margin: 0 20px 10px 0;
}
img.rightGraphic {
	float: right;
	margin: 0 0 10px 20px;
}
.instructionsForAbove {
	padding-left: 12px;
	background: url(/fw/arrowBlueMdUp.png) no-repeat left 6px;
}
.backToTopLink {
	text-align: right;
}
.backToTopLink a {
	display: block;
	clear: both;
	background: url(/fw/arrowBlue.png) no-repeat right 8px;
	padding-right: 9px;
}
.backToTopLink a:hover {
}
img.logoForPrint {
	display: none;
}

/* =LANDING PAGE STYLES
   ....................................... */

/* * * * * * * * * * * * * * * * * * * * * * 
 LANDING PAGE COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.leftColumnLanding {
	float: left;
	width: 413px;
	padding: 0 20px 0 0;
}/* Total width should add to 433px. */
div.rightColumnLanding {
	float: left;
	width: 209px;
}/* Total width should add to 209px. */

/* * * * * * * * * * * * * * * * * * * * * * 
 featuredBoxLanding STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.featuredBoxLanding {
	width: 413px;
}
div.mainRightColumnInner div.featuredBoxLanding h2 {
	font-size: 185%;
}/* Specificity necessary for proper overwriting. */

/* * * * * * * * * * * * * * * * * * * * * * 
 featuredLinksLanding STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.featuredLinksLanding {
	color: #B4A686;
}
div.mainRightColumnInner div.featuredLinksLanding h3 {
	font-size: 185%;
	color: #B4A686;
	background: none;
	margin: 0 0 0.25em 0;
	padding: 0;
}/* Specificity necessary for proper overwriting. */
div.featuredLinksLanding a {
	color: #B4A686;
}
div.featuredLinksLanding a:hover {
	color: #433E32;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 LANDING eventsBox STYLES (These are style overwrites of default eventsBox styling above)
* * * * * * * * * * * * * * * * * * * * * */

div.rightColumnLanding div.eventsBox {
	float: none;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 downloadsBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.downloadsBox {
	background: #E6EAF0 url(/fw/downloadsBoxTile.gif) repeat-y;
	color: #8094B1;
	font-style: italic;
	margin-top: 10px;
	line-height: 120%;
	width: 209px;
}
div.downloadsBox div.boxTop {
	background: url(/fw/downloadsBoxTop.gif) no-repeat top;
}
div.downloadsBox div.boxBtm {
	padding: 10px;
	background: url(/fw/downloadsBoxBtm.gif) no-repeat bottom;
}
div.rightColumnLanding div.downloadsBox h3 {
	display: block;
	color: #4D6992;
	font-size: 150%;
	font-style: normal;
	background: transparent url() no-repeat left 50%;
	margin: 0 0 0.5em 0;
	padding: 4px 0 4px 28px;
}/* Specificity necessary for proper overwriting. */
div.downloadsBox a {
	display: block;
	font-weight: bold;
	font-style: normal;
	color: #4D6992;
	text-decoration: none;
}
div.downloadsBox a:hover {
	text-decoration: underline;
}
div.downloadsBox ul {
	list-style: none;
	margin-left: 5px;
	padding-left: 0;
}
div.downloadsBox ul li {
	margin: 0 0 0.75em 0;
	padding: 0 0 0 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 LANDING PAGE MISC STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.photoGalleryLinkBtn {
	display: block;
}
a.bannerLeft,
a.bannerRight,
a.banner200_100,
a.banner200_100right {
	display: block;
	float: left;
	margin: 20px 13px 0 0;
}/* Shared attributes grouped for consistency. */
a.bannerRight,
a.banner200_100right {
	margin-right: 0;
}


/* 
 BAR STYLES 
   ....................................... */
.mainRightColumnHome .ekSocialBar {
	margin-bottom: 15px;
}
.socialMediaIconBarWrapper {
}
.socialMediaIconBarWrapper .socialMediaIconBar {
	margin: 0;
	list-style:none;
}
.socialMediaIconBarWrapper .socialMediaIconBar li {
	width: 32px;
	float:left;
	margin: 0 9px 10px 10px;
	}
	
.mainLeftColumnInner .socialMediaIconBarWrapper
{
    margin: 0 0 10px 0px;
}

.mainLeftColumnInner .socialMediaIconBarWrapper .socialMediaIconBar li
{
    margin: 0 6px 10px 5px;
}
	
.mainLeftColumnInner .socialMediaIconBarWrapper .socialMediaIconBar li img
{
    width:30px;
    height:30px;
}

/* =PAGINATION STYLES (default styles can be changed)
   ....................................... */

div.paginationDiv {
	margin: 15px auto 0;
	width: 250px;
	text-align: center;
}
div.paginationDiv a,
div.paginationDiv span {
	text-decoration: none;
	padding: 0;
	margin: 0 1px 0 0;
	height: 16px;
	width: 16px;
	text-align: center;
	display: block;
	float: left;
	color: #fff;
	font-weight: bold;
}
div.paginationDiv span.selectedPage {
	background: url(/fw/bg_activePaging.gif) no-repeat top left;
	color: #fff;
}
div.paginationDiv a:hover {
	text-decoration: underline;
}
div.paginationDiv a.previousLink {
	padding: 0 4px 0 9px;
	background: url(/fw/leftArrow.gif) no-repeat 0px 4px;
	width: 82px;
}
div.paginationDiv a.nextLink {
	padding: 0 9px 0 4px;
	background: url(/fw/rightArrow.gif) no-repeat 100% 4px;
	width: 56px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 ALTERNATE PAGING STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.pagingBox {
	padding: 0 15px;
	background: #4D6992 url(/fw/bgPaging.jpg) repeat-x center;
	font-size: 90%;
}
div.pagingBox div.rightLinks {
	float: right;
}
div.pagingBox a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 7px 15px;
}/* Shared attributes grouped for consistency. */
div.pagingBox a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
div.pagingBox a.firstLink {
	float: left;
	background: url(/fw/arrowDoubleLeftWhite.gif) no-repeat left 50%;
}
div.pagingBox a.previousLink {
	float: left;
	background: url(/fw/arrowLeftWhite.gif) no-repeat left 50%;
}
div.pagingBox a.nextLink {
	float: right;
	background: url(/fw/arrowRightWhite.gif) no-repeat right 50%;
}
div.pagingBox a.lastLink {
	float: right;
	background: url(/fw/arrowDoubleRightWhite.gif) no-repeat right 50%;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 CALENDAR OF EVENTS LISTING PAGING STYLES 
* * * * * * * * * * * * * * * * * * * * * */
div#page_navigation {
	margin: 15px 0;
	padding: 5px 15px;
	background: #4D6992 url(/fw/bgPaging.jpg) repeat-x center;
	font-size: 90%;
	color: #FFFFFF;
	font-weight: bold;
}
div#page_navigation a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display:inline-block;
}
div#page_navigation a.active_page {
	font-weight: bold;
}
div#page_navigation a,
div#page_navigation span {
	padding: 0 2px;
}/* Shared attributes grouped for consistency. */
div#page_navigation a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


div#ctl00_ContentWindow_uxEvents {
	margin: 15px 0;
	padding: 5px 15px;
	background: #4D6992 url(/fw/bgPaging.jpg) repeat-x center;
	font-size: 90%;
	color: #FFFFFF;
	font-weight: bold;
}
div#ctl00_ContentWindow_uxEvents a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
div#ctl00_ContentWindow_uxEvents a,
div#ctl00_ContentWindow_uxEvents span {
	padding: 0 2px;
}/* Shared attributes grouped for consistency. */
div#ctl00_ContentWindow_uxEvents a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*///////////////////////////////////////////////////////////////
~CSS File for Ektron Blogs
///////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////
~LAYOUT STYLES
/////////////////////////////////////////////*/

div.blog{position:relative;margin:0;padding:0;}
.mainContainer .mainRightColumnInner div.blogSidebar { width: 209px; float: right;padding:0;}
div.closeblog{clear:both;}

/*//////////////////////////////////////////////
~HEADER STYLES
/////////////////////////////////////////////*/

div.blogHeader{}
h1.blogTitle{}
h2.blogSubhead{}
span.date{display:block;font-weight:bold;padding:2px 2px 2px 10px;}

/*//////////////////////////////////////////////
~RSS LINK BOX STYLES
/////////////////////////////////////////////*/

div.blogRSSContainer { padding-bottom: 10px;}
div.blogRSS { text-align: right;}

/*//////////////////////////////////////////////
~CALENDAR STYLES
/////////////////////////////////////////////*/

div.blogCalendar { margin-bottom: 15px; border:1px solid #9AAAC1;}
table.calendarTable { width: 100%;}
table.calendarTable td { text-align: center;}
table.calendarTable table { width: 100%;}
tr.monthRow { background-color:#9AAAC1;color:#FFFFFF;}
tr.monthRow td { padding: 2px 0;}
tr.monthRow td a { color: #FFFFFF;}
tr.monthRow td.currentMonth { font-size: 130%;}
td.prevMonth a, td.nextMonth a { font-weight: bold;}
td.currentMonth{}
td.prevMonth a, td.nextMonth a, td.currentMonth a { text-decoration: none;}
td.prevMonth a:hover, td.nextMonth a:hover, td.currentMonth a:hover { text-decoration: underline;}
tr.dayNamesRow th { text-align: center; color:#9AAAC1; }
tr.weekRow td { padding-bottom: 2px;}
td.inactiveDay {}
td.activeDay { background-color: #E6EAF0;}

/*//////////////////////////////////////////////
~BLOGROLL STYLES
/////////////////////////////////////////////*/

div.blogRoll {}
div.blogArchive {} 
.blogrolllink { }

/*//////////////////////////////////////////////
~BLOGCATEGORIES STYLES
/////////////////////////////////////////////*/

div.blogCategoriesContainer {}
div.blogCategories {}
.blogcatlink { }
